# Generated by Django 3.1.7 on 2021-04-01 07:02

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('store', '0003_user_shop_user_status'),
    ]

    operations = [
        migrations.AlterField(
            model_name='user',
            name='shop_user_status',
            field=models.CharField(choices=[('approved', 'Approved'), ('rejected', 'Rejected'), ('pending', 'Pending')], default='pending', max_length=50),
        ),
    ]
